Login
Nome utente:

Password:

Ricorda



Recupero password

Registrati!
Navigazione
Utenti più attivi
1 Defkon1
Defkon1
6518
2 slyss
slyss
3389
3 blueangel
blueangel
1921
4 ianez
ianez
1914
5 timgno
timgno
1520
6 urban
urban
1476
7 dantom
dantom
1233
8 Energiko
Energiko
1013
9 unico77
unico77
985
10 Kirky
Kirky
862
Utenti Online
16 utente(i) online
(15 utente(i) in Forum)

Iscritti: 0
Ospiti: 16

altro...


Naviga in questa discussione:   1 Utenti anonimi






Problemi con Xoops per cambio provider - chiedo consigli
#1
Matricola


Benutzerinformationen
Inserito:
13/7/2009 6:22
raggruppare
Utenti Registrati
Messaggi: 5
Non In Linea
scrivo perchè ho un sito
http://www.societavegetariana.org/site/
realizzato anni fa con XOOPS 2.0.
Poichè desideravo cambiare provider, cioè da Hosting Professionale ad Aruba
ho chiesto ad Aruba se era possibile, e loro mi hanno risposto in questo modo:

“sembra che le ultime versioni di Xoops, non supportino database di versione 5.5,
Le nostre soluzioni di hosting Linux condiviso, attualmente hanno le seguenti versioni riguardo PHP e MySQl
PHP versioni supportate 5.2.17 - 5.3.22 - 5.4.12
MySql - (nuovi database acquistati) 5.5
Le consiglio quindi di verificare con il supporto di Xoops la effettiva compatibilità di Xoops con le versioni indicate, in modo da poter essere sicuro del completo funzionamento dell'applicativo.
===
io non ho idea di cosa bisogna verificare.
Andando sul mio pannello di controllo (di Hosting Professionale)
trovo scritto:
nella pagina Riepilogo:
2013-01-25: Upgrade PHP 5.3Stiamo proponendo l'upgrade alla serie PHP 5.3 per gli account più datati.

e nella pagina DataBASE
Versione:MySQL 5

Cosa dovrei fare? Posso passare da Hosting Professionale ad Aruba oppure...???

Inserito il:21/5/2013 18:47
Crea PDF dal messaggio Stampa Twitter Facebook Google Plus LinkedIn Del.icio.us Digg Reddit Mr. Wong relazione, rapporto In alto


Re: Problemi con Xoops per cambio provider - chiedo consigli
#2
Allievo


Benutzerinformationen
Inserito:
20/5/2005 10:55
Da Foligno
raggruppare
Utenti Registrati
Messaggi: 105
Non In Linea
io ho acquistato uno spazio da aruba a marzo... la versione php è la 5.3.22, la versione sql è la 5.5.30 e la versione di xoops è la 2.5.6 e tutto funziona alla perfezione

Inserito il:21/5/2013 19:00
Crea PDF dal messaggio Stampa Twitter Facebook Google Plus LinkedIn Del.icio.us Digg Reddit Mr. Wong relazione, rapporto In alto


Re: Problemi con Xoops per cambio provider - chiedo consigli
#3
Matricola


Benutzerinformationen
Inserito:
13/7/2009 6:22
raggruppare
Utenti Registrati
Messaggi: 5
Non In Linea
grazie per la risposta. Ma io come faccio a capire che versione php e sql ho ?

Inserito il:22/5/2013 15:53
Crea PDF dal messaggio Stampa Twitter Facebook Google Plus LinkedIn Del.icio.us Digg Reddit Mr. Wong relazione, rapporto In alto


Re: Problemi con Xoops per cambio provider - chiedo consigli
#4
Allievo


Benutzerinformationen
Inserito:
20/5/2005 10:55
Da Foligno
raggruppare
Utenti Registrati
Messaggi: 105
Non In Linea
il tuo provider insieme allo spazio web non ti ha fornito anche un pannello di controllo dove puoi vedere le varie versioni dei demoni installati?

altrimenti puoi procedere in questo modo:
per sapere qualè la versione sql installata basta lanciare questa query
SELECT VERSION()


invece per la versione di php, crei una pagina php con all'interno questo codice
<?php

phpinfo
();

?>

la metti nella root e poi ci punti con il browser

Inserito il:22/5/2013 18:57
Crea PDF dal messaggio Stampa Twitter Facebook Google Plus LinkedIn Del.icio.us Digg Reddit Mr. Wong relazione, rapporto In alto


Re: Problemi con Xoops per cambio provider - chiedo consigli
#5
Matricola


Benutzerinformationen
Inserito:
13/7/2009 6:22
raggruppare
Utenti Registrati
Messaggi: 5
Non In Linea
Grazie per i consigli.
Allora,andando nel pannello del provider
ho letto:
2013-01-25: Upgrade PHP 5.3
Stiamo proponendo l'upgrade alla serie PHP 5.3 per gli account più datati.L'upgrade è istantaneo, gratuito e reversibile.


e per quanto riguarda la Versione MySQL
c'è scritto MySQL5.

Io in questo campo non ho alcun tipo di conoscenze.Deduco che l'upgrade di PHP 5.3 potrebbe andare bene ma mi chiedo se poi causi problemi al sito.
Il 10 scade il servizio del vecchio provider e quindi entro pochi giorni dovrei autorizzare Aruba.
Se possibile, se mi lasci qui un tuo numero di cell. ti chiamo io - o se mi scrivi a info@societavegetariana.org indicandomi il tuo cell. ti chiamo,così facciamo prima, data l'urgenza

Inserito il:23/5/2013 15:32
Crea PDF dal messaggio Stampa Twitter Facebook Google Plus LinkedIn Del.icio.us Digg Reddit Mr. Wong relazione, rapporto In alto


Re: Problemi con Xoops per cambio provider - chiedo consigli
#6
Guru


Benutzerinformationen
Inserito:
16/5/2007 13:09
Da Cosenza
raggruppare
Utenti Registrati
Staff
Messaggi: 1520
Non In Linea
@SocVeg

Il tuo xoops è un po datato se l'host aggiorna il software ti suggerisco di aggiornare anche xoops a 2.5.6 ultima versione che lavora su php 5.3, 5.4

Se vuoi controllare la compatibilità del sistema, basta aprire la index di un modulo qualsiasi, da almeno xoops 2.5.5 per vedere quali versioni occorrono per il tutto sistema xoops

Inserito il:4/6/2013 13:08
Crea PDF dal messaggio Stampa Twitter Facebook Google Plus LinkedIn Del.icio.us Digg Reddit Mr. Wong relazione, rapporto In alto


Re: Problemi con Xoops per cambio provider - chiedo consigli
#7
Webmaster


Benutzerinformationen
Inserito:
24/8/2004 13:11
Da Ancona
raggruppare
Webmasters
Co-Webmaster
Messaggi: 6518
Non In Linea
che versione di xoops stai usando?

Inserito il:5/6/2013 12:37
____________________
Visualizza immagine originale
Crea PDF dal messaggio Stampa Twitter Facebook Google Plus LinkedIn Del.icio.us Digg Reddit Mr. Wong relazione, rapporto In alto







Puoi vedere le discussioni.
Non puoi iniziare una nuova discussione.
Non puoi rispondere ai messaggi.
Non puoi modificare i tuoi messaggi.
Non puoi cancellare i tuoi messaggi.
Non puoi aggiungere nuovi sondaggi.
Non puoi votare nei sondaggi.
Non puoi allegare file ai messaggi.
Non puoi inviare messaggi senza approvazione.
Non puoi utilizzare tipo di argomento.
Non puoi utilizzare la sintassi HTML.
Non puoi utilizzare la firma.

[Ricerca avanzata]


XOOPS ITALIA © 2002-2012 - Powered by XOOPS